.ht-headerbar-lrz {
    top: 0px;
    right: 0px;
    left: 0px !important;
    height: 80px !important;
}

.ht-content {
    padding-top: 80px !important;
}

.ht-headerbar-left-logo-lrz {
    max-height: 100%;
    padding-top: 3px !important;
    padding-left: 3px !important;
    text-align: left;
    position: absolute;
    margin: 10px;
}

.ht-headerbar-left-logo-img-lrz {
    height: 50px;
    margin: 10px !important;
}

.ht-headerbar-left-logo-img-lrz-sm {
    height: 40px;
}

@media screen and (max-width: 1024px) {
    .ht-headerbar-left-logo-lrz {
        display: none;
    }
}

.ht-headerbar-left-logo-lrz-sm {
    display: none;
}


@media screen and (max-width: 1024px) {
    .ht-headerbar-left-logo-lrz-sm {
        max-height: 100%;
        padding-top: 3px !important;
        text-align: center;
        display: block;
    }
}


.ht-sidebar-lrz {
    top: 56px !important;
}

.ht-headerbar-right-lrz {
    top: 0px;
}


.ht-footer-lrz {
    width: 99%;
    float: none;
    background: #444444;
    margin: 0 0 0 0 !important;
}

.ht-footer-body-lrz {
    color: white;
    font-size: 12px !important;
    line-height: 1.66666667 !important;
    margin: 20px 0 0 0 !important;
    padding: 0 10px 21px !important;
    min-height: 44px;
    text-align: center;
}

.external-link-lrz {
    color: lightgrey !important;
}

.lrz-language-popin {
    margin-right: 20px !important;
}

#ht-sidebar {
    background-color: #FFFFFF !important;
}

.lrznoborder .confluenceTd {
    border: none;
}